GDPR para administradores (Moode 3.4.2+)

Saltar a: navegación, buscar

Nota: Esta es una traducción de una página de la documentación en idioma Inglés (Docs), que se considera particularmente importante, y que en su versión original se actualiza frecuentemente. Por ello, se le recomienda que revise la página original en idioma inglés: GDPR for administrators (Moodle 3.4.2+).


Nota: Pendiente de Traducir. ¡Anímese a traducir esta página!.     ( y otras páginas pendientes)

Plugins

Están disponibles dos plugins para GDPR en la base de datos de plugins para añadirle funcionalidad GDPR a sitios Moodle 3.4.2 o 3.3.5. Los plugins seguirán siendo actualizados y refinados en las próximas semanas.

El Plugin de políticas proporciona un nuevo proceso para que el usuario ingrese al sitio, con la habilidad de definir múltiples políticas (sitio, privacidad, terceros), seguir los acuerdos (consentimientos) del usuario, y gestionar actualizaciones y versionado de las políticas.

El Plugin de privacidad de datos proporciona el flujo de trabajo para que los usuarios envien solicitudes de acceso a asuntos y para que los administraores y los oficiales de privacidad procesen estas solicitudesñ El proceso para solicitar acceso a asuntos actrualmente recupera la información del usuario desde los siguientes plugins del núcleo de Moodle:

  • Módulo de actividad elección
  • Bloque HTML
  • Tours para usuario

Pronto se añadirá soporte para recuperar información del usuario desde los plugins del nucleo restantes. El plugin será extendido más para incluir funcionalidad para solicitudes de borrado de datos y para que el registro de datos defina un propósito y período de retención para datos almacenados en un sitio Moodle.

prontamente estar´´a disponible la documentación para los plugins de Políticas y de Privacidad de datos.

Cambios en el núcleo de Moodle

Moodle 3.4.2 and 3.3.5 include the following core API changes that are required to support the GDPR plugins:

  • An age and location check to identify minors
  • The API to request personal data from all plugins
  • Implementation of the API for a subset of Moodle core plugins so far

Those wanting to explore and use the new plugins should therefore upgrade to either Moodle 3.4.2 or 3.3.5. All GDPR functionality will be integrated in the Moodle 3.5 release.

Pronto se añadirá más información...